@charset "UTF-8";
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/
/* JOUBERT : Site web 2020 - MàJ */
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/*################################*/
/* CSS : RUBRIQUES - PHONE */
/*################################*/


/****************************/
/* HOME */
/****************************/

/* Home : intro */
/*---------------------*/

#rub-home .intro {
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-size: 75% 10px;
}
#rub-home .intro h1 {
	font-size: 24px;
}
#rub-home .intro h2 {
	font-size: 20px;
}

/* Home : module teaser actualités */
/*---------------------*/

.actuTeaser {
	padding-top: 20px;
}
.actuTeaser .rubTitle {
	font-size: 26px;
}
.actuTeaser .mod-actu {
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}
.actuTeaser .mod-actu .wrapper {
	text-align: center;
}
.actuTeaser .actuLink {
	margin: 0;
	font-size: 16px;
	text-align: center;
}

/* Content */

.actuTeaser .mod-actu img {
	height: 120px;
	margin-bottom: 15px;
}
.actuTeaser .mod-actu p, 
.actuTeaser .mod-actu h6 {
	text-align: center;
}

/* Home : module teaser */
/*---------------------*/

.teasers {
	padding: 20px;
}
.mod-teaser {
	width: 100%;
	margin-right: 0;
	padding: 20px 25px 40px 25px;
}
.mod-teaser h3 {
	font-size: 24px;
}
.mod-teaser img {
	width: 100%;
}


/****************************/
/* LE GROUPE */
/****************************/

/* Groupe : Vidéo */ 
/*---------------------*/

#rub-group #video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
#rub-group #video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 664px;
	max-height: 374px;
}

/* Groupe : Engagements */ 
/*---------------------*/

#rub-group #engagements {
	float: none;
}
#rub-group #engagements h2 {
	font-size: 28px;
}
#rub-group #engagements h2 .supHeading {
	font-size: 17px;
}
#rub-group #engagements h2 .smallHeading {
	font-size: 20px;
}
#rub-group .mod-engage {
	float: none;
	width: 100%;
	margin-right: 0;
}
#rub-group .mod-engage.last {
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}

/* Groupe : Dates et chiffres clés */ 
/*---------------------*/

#rub-group #datesCles, 
#rub-group #chiffresCles {
	display: block;
	width: 100%;
	padding: 30px 20px 40px 20px;
	background: none;
	text-align: center;
}
#rub-group #datesCles table {
	width: 50%;
	margin: 0 auto;
}
#rub-group #chiffresCles {
	border-left: none;
	border-top: 1px solid white;
}

/* Responsive */

@media only screen and (max-width: 700px) {
	#rub-group #datesCles table {
		width: 100%;
	}
}

/* Groupe : International */ 
/*---------------------*/

#rub-group #international {
	min-height: inherit;
	background-position: center 60%;
	background-size: contain;
}
#rub-group #international h2, 
#rub-group #international p {
	padding: 0;
}
#rub-group #international .pays {
	font-size: 18px;
	line-height: 1.3em;
}
#rub-group #international .pays br {
	display: none;
}
#rub-group #international img[src*="logo-joubert"] {
	max-width: 60%;
}

/* Groupe : Fabrication française */ 
/*---------------------*/

#rub-group #fabFrance {
	padding-bottom: 60px;
}
#rub-group #fabFrance .col1 {
	margin: 0 0 30px 0;
	text-align: center;
}
#rub-group #fabFrance .col2 {
	width: 100%;
	text-align: center;
}
#rub-group #fabFrance .narWidthWrapper {
	padding-right: 20px;
	padding-left: 20px;
}
#rub-group #fabFrance img[src*="logo_fab"] {
	max-width: 80%;
}

/* Groupe : Egalité F/H */ 
/*---------------------*/

#rub-group #egaliteFH .narWidthWrapper {
	padding-right: 20px;
	padding-left: 20px;
}


/****************************/
/* LES UTILISATIONS */
/****************************/

/* Utilisations : Accueil */ 
/*---------------------*/

/* Responsive */

@media only screen and (max-width: 942px) {
	#rub-util #utilList {
		margin-top: 40px;
		text-align: center;
	}
	#rub-util #utilList a {
		margin-right: 0;
	}
}

/* Utilisations : Détail */ 
/*---------------------*/

#rub-util.srub-detail #mainContent .grid .col1 {
	margin-bottom: 40px;
}
#rub-util.srub-detail h1 {
	font-size: 30px;
}
#rub-util.srub-detail h1 .supHeading {
	font-size: 26px;
}
#rub-util.srub-detail h2 {
	font-size: 16px;
	line-height: 1.2em;
}
#rub-util.srub-detail .linksList {
	padding-top: 30px;
	padding-left: 0;
	border-top: 1px solid #ccc;
	border-left: none;
}

/****************************/
/* CERTIFICATIONS - QUALITÉ */
/****************************/

/* Certif-Qualité : Header */ 
/*---------------------*/

#rub-certif #certifications header {
	min-height: 160px;
	padding: 20px 0 80px 0;
}
#rub-certif #certifications header .logosCertif img {
	margin-right: 10px;
}
#rub-certif #certifications header a.btLinkBig {
	position: static;
	display: inline-block;
}

/* Certif-Qualité : Détail */ 
/*---------------------*/

#rub-certif #certifications .mod-certif img {
	float: none;
}
#rub-certif #certifications .mod-certif img.marginB {
	margin-bottom: 20px;
}

/* Responsive */

@media only screen and (max-width: 640px) {
	#rub-certif #certifications .certifDetail {
		padding: 50px 15px 30px 15px;
	}
	#rub-certif #certifications .mod-certif:not(:first-of-type) {
		padding-top: 50px;
		background: url(../images/global/round_shadow_TtoB_w1200.png) center top no-repeat;
		background-size: 100% 20px;
	}
}


/****************************/
/* FAQ */
/****************************/

#rub-faq .localNav, 
#rub-faq #faq {
	width: 100%;
}
#rub-faq .localNav {
	padding: 0 0 40px 0;
}
#rub-faq .localNav .localMenu2 a {
	font-size: 15px;
	line-height: 1.4em;
}
#rub-faq h2 {
	font-size: 18px;
}


/****************************/
/* LES ACTUALITÉS */
/* EMPLOI */
/****************************/

/* Commun */
/*---------------------*/

#rub-actu #actus, 
#rub-emploi #emplois {
	margin-top: 30px;
}
#rub-actu .mod-actu, 
#rub-emploi .mod-emploi {
	margin-bottom: 30px;
	padding: 30px 20px 40px 20px;
}
#rub-actu h2, 
#rub-emploi h2 {
	font-size: 20px;
}

/* Actualités */
/*---------------------*/

#rub-actu .mod-actu .date {
	font-size: 16px;
}

/* Emploi */
/*---------------------*/

/* Modules emploi */ 

#rub-emploi #emploi-wrapper {
	padding-top: 1em;
}
#rub-emploi .mod-emploi {
	padding-bottom: 30px;
}
#rub-emploi .lieu {
	font-size: 17px;
}
#rub-emploi .emploi-detail h3 {
	font-size: 14px;
}
#rub-emploi .pdfLink {
    padding: 15px 15px 15px 2.5em;
	font-size: 15px;
}


/****************************/
/* CONTACT */
/****************************/

#rub-contact #coordContact .col2 .wrapper, 
#rub-contact #coordContact .col2 .wrapper:nth-of-type(n+2) {
	float: none;
}


/****************************/
/* PLAN DU SITE */
/****************************/

#rub-planSite .localNav .mainRub {
	margin-bottom: 40px; 
}
#rub-planSite #planSite li a, 
#rub-planSite #planSite li.hasSub {
	padding-top: .5em;
	padding-bottom: .5em;
}


/****************************/
/* MENTIONS LÉGALES */
/* POLITIQUE DE CONFIDENTIALITÉ */
/****************************/

#rub-legal #legal h2 {
	font-size: 22px;
}


/****************************/
/* JOUBERT PARTENAIRE */
/****************************/

/* Partenaire (global) */ 
/*---------------------*/

#rub-part #mainContent > header {
	margin-top: 10px;
}
#rub-part:not(.srub-login) #navBar {
	margin-bottom: 0;
}
#rub-part .partContent {
	padding-top: 20px;
}
#rub-part #logoPart {
	display: block;
	padding: 15px 10px 10px 10px;
}
#rub-part .mainIntro .col1 {
	margin-bottom: 15px;
	text-align: center;
}
#rub-part .mainIntro .col1 img {
	margin: 0;
}
#rub-part #logoPart .title {
	display: block;
	margin-bottom: 10px;
	text-align: center;
}
#rub-part h1 {
	font-size: 25px;
}
#rub-part h2 {
	font-size: 21px;
}
#rub-part h3, 
#rub-part .title {
	font-size: 18px;
}
#rub-part h4 {
	font-size: 20px;
}
#rub-part .isLogged {
	position: static; 
	text-align: center;
}

/* Responsive */

@media only screen and (max-width: 480px) and (orientation: landscape) {
	#rub-part .mainIntro .col1 {
		clear: none;
		float: left;
		width: auto;
		margin-bottom: 0;
	}
	#rub-part .mainIntro .col2 {
		clear: none;
	}
}

/* Partenaire (global) : Local menu */ 
/*---------------------*/

#localMenuPart { 
	justify-content: center;
	margin-bottom: 30px;
	font-size: 12px;
}
#localMenuPart li {
	margin-bottom: 6px;
}
#localMenuPart li a {
	padding: 7px 6px;
	font-size: 16px;
}

/* Partenaire : Login */ 
/*---------------------*/

#rub-part.srub-login .partContent, 
#rub-part.srub-home .partContent {
	padding-top: 30px;
}
#rub-part.srub-login .intro {
	margin-bottom: 40px;
}

/* Partenaire : Home */ 
/*---------------------*/

/* Responsive */

@media only screen and (max-width: 940px) {
	#mainMenuPart {
		justify-content: center;
	}
	#mainMenuPart li:nth-child(1n+1) {
		margin-right: 0;
	}
	#mainMenuPart li:not(:nth-child(2n)) {
		margin-right: 30px;
	}
}
@media only screen and (max-width: 628px) {
	#mainMenuPart li:nth-child(1n+1) {
		margin-right: 0;
		margin-bottom: 15px;
		flex-basis: 100%;
		text-align: center;
	}
	#mainMenuPart li a {
		background-position: center 20px;
	}
}

/* Partenaire : Infos techniques */ 
/*---------------------*/

#rub-part.srub-infoTech #infoTech header {
	padding: 20px 0 70px 0;
}
#rub-part.srub-infoTech #infoTech header a.btLinkBig {
	position: static;
	display: inline-block;
}
#rub-part.srub-infoTech .infoTechDetail {
	padding: 40px 20px 30px 20px;
}

/* Partenaire : Contact */ 
/*---------------------*/

#rub-part.srub-contact .contactDetail {
	padding: 40px 20px 30px 20px;
}


/****************************/
/* JOUBERT EXPRESS */
/****************************/

#rub-express .globalContentWrapper {
	padding-bottom: 30px;
}
#rub-express #joubertExpress {
	margin-top: 30px;
}
#rub-express .header {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#rub-express .header img:nth-child(2) {
	margin-top: 20px;
	margin-left: 0;
}
#rub-express .marginLR1 {
	margin: 0;
}
#rub-express .argu {
	padding: 0 20px 0 20px;
}
#rub-express .argu .col1 img {
	width: 220px;
}
#rub-express .argu.grid-2col-42-52 .col1 {
	text-align: center;
}
#rub-express .argu.grid-2col-42-52 .col2 {
	width: 100%;
}
#rub-express .video-wrapper {
	display: block;
}
#rub-express .product {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#rub-express .btLinkExpress {
	display: block;
}
#rub-express .btLinkExpress.first {
	margin-right: 0;
}
#rub-express .btLinkExpress:hover {
	padding-right: inherit;
}
#rub-express .callToActionWrapper {
	padding-right: 20px;
	padding-left: 20px;
}
#rub-express .callToAction {
	font-size: 20px;
}
#rub-express .callToAction span {
	font-size: 32px;
}


/****************************/
/* EVENT */
/****************************/

#rub-event .globalContentWrapper {
	padding-bottom: 30px;
}
#rub-event #joubertExpress {
	margin-top: 30px;
}
#rub-event .header {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#rub-event .header img:nth-child(2) {
	margin-top: 20px;
	margin-left: 0;
}
#rub-event .marginLR1 {
	margin: 0;
}
#rub-event .argu {
	padding: 0 20px 0 20px;
}
#rub-event .argu .col1 img {
	width: 220px;
}
#rub-event .argu.grid-2col-42-52 .col1 {
	text-align: center;
}
#rub-event .argu.grid-2col-42-52 .col2 {
	width: 100%;
}
#rub-event .video-wrapper {
	display: block;
}
#rub-event .product {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
#rub-event .btLinkExpress {
	display: block;
}
#rub-event .btLinkExpress.first {
	margin-right: 0;
}
#rub-event .btLinkExpress:hover {
	padding-right: inherit;
}
#rub-event .callToActionWrapper {
	padding-right: 20px;
	padding-left: 20px;
}
#rub-event .callToAction {
	font-size: 20px;
}
#rub-event .callToAction span {
	font-size: 32px;
}
